Search NASA⌕ Search

SEARCH · Search NASA

Results for “Proving”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 55 records · Page 3

A Celestial route to AdS bulk locality

We prove a precise form of AdS bulk locality by deriving analytical two-sided bounds on bulk Wilson coefficients. Our bounds are on the Wilson coefficients themselves, rather than their ratios, as is typically found in the literature. Inspired by the Celestial amplitudes program in flat space, we perform a Celestial transform of the CFT Mellin amplitude of four identical scalars. Using the crossing symmetric dispersion relation (CSDR), we express the resulting amplitude in terms of crossing symmetric conformal partial waves. The partial waves satisy remarkable positivity properties which along with the unitarity of the CFT prove sufficient to derive the bounds. We then employ our methods in the limit of large AdS radius and recover known bounds on flat space Wilson coefficients and new bounds on their large radius corrections. We check that the planar Mellin amplitude of four stress-tensor multiplets in $\mathcal{N}$ = 4 SYM satisfies our bounds. Finally, using null constraints, we derive a form of low-spin dominance in AdS EFTs. We find that the low-spin dominance is strongest in flat space and weakens as we move away from flat space towards higher AdS curvature.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Non-invertible global symmetries and completeness of the spectrum

It is widely believed that consistent theories of quantum gravity satisfy two basic kinematic constraints: they are free from any global symmetry, and they contain a complete spectrum of gauge charges. For compact, abelian gauge groups, completeness follows from the absence of a 1-form global symmetry. However, this correspondence breaks down for more general gauge groups, where the breaking of the 1-form symmetry is insufficient to guarantee a complete spectrum. We show that the correspondence may be restored by broadening our notion of symmetry to include non-invertible topological operators, and prove that their absence is sufficient to guarantee a complete spectrum for any compact, possibly disconnected gauge group. In addition, we prove an analogous statement regarding the completeness of twist vortices: codimension-2 objects defined by a discrete holonomy around their worldvolume, such as cosmic strings in four dimensions. We discuss how this correspondence is modified in various, more general contexts, including non-compact gauge groups, Higgsing of gauge theories, and the addition of Chern-Simons terms. Finally, we discuss the implications of our results for the Swampland program, as well as the phenomenological implications of the existence of twist strings.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Reflected entropy in random tensor networks. Part III. Triway cuts

For general random tensor network states at large bond dimension, we prove that the integer Rényi reflected entropies (away from phase transitions) are determined by minimal triway cuts through the network. This generalizes the minimal cut description of bipartite entanglement for these states. A natural extrapolation away from integer Rényi parameters, suggested by the triway cut problem, implies the holographic conjecture S R = 2EW, where S R is the reflected entropy and EW is the entanglement wedge cross-section. Minimal triway cuts can be formulated as integer programs which cannot be relaxed to find a dual maximal flow/bit-thread description. This sheds light on the gap between the existence of tripartite entanglement in holographic states and the bipartite entanglement structure motivated by bit-threads. In particular, we prove that the Markov gap that measures tripartite entanglement is lower bounded by the integrality gap of the integer program that computes the triway cut.

AdS-CFT correspondence↗

Recovering the QNEC from the ANEC

We study the relative entropy in QFT comparing the vacuum state to a special family of purifications determined by an input state and constructed using relative modular flow. We use this to prove a conjecture by Wall that relates the shape derivative of relative entropy to a variational expression over the averaged null energy (ANE) of possible purifications. Furthermore, this variational expression can be used to easily prove the quantum null energy condition (QNEC). We formulate Wall’s conjecture as a theorem pertaining to operator algebras satisfying the properties of a half-sided modular inclusion, with the additional assumption that the input state has finite averaged null energy. We also give a new derivation of the strong superadditivity property of relative entropy in this con- text. We speculate about possible connections to the recent methods used to strengthen monotonicity of relative entropy with recovery maps.

97 MATHEMATICS AND COMPUTING↗

Spectral Bounds on Hyperbolic 3-Manifolds: Associativity and the Trace Formula

We constrain the low-energy spectra of Laplace operators on closed hyperbolic manifolds and orbifolds in three dimensions, including the standard Laplace--Beltrami operator on functions and the Laplacian on powers of the cotangent bundle. Our approach employs linear programming techniques to derive rigorous bounds by leveraging two types of spectral identities. The first type, inspired by the conformal bootstrap, arises from the consistency of the spectral decomposition of the product of Laplace eigensections, and involves the Laplacian spectra as well as integrals of triple products of eigensections. We formulate these conditions in the language of representation theory of PSL 2 (C) and use them to prove upper bounds on the first and second Laplacian eigenvalues. The second type of spectral identities follows from the Selberg trace formula. We use them to find upper bounds on the spectral gap of the Laplace--Beltrami operator on hyperbolic 3-orbifolds, as well as on the systole length of hyperbolic 3-manifolds, as a function of the volume. Further, we prove that the spectral gap λ 1 of the Laplace--Beltrami operator on all closed hyperbolic 3-manifolds satisfies λ 1 < 47.32. Along the way, we use the trace formula to estimate the low-energy spectra of a large set of example orbifolds and compare them with our general bounds, finding that the bounds are nearly sharp in several cases.

Bonifacio, James [University of Mississippi, MS (U↗

Entanglement Cost for Infinite-Dimensional Physical Systems

We prove that the entanglement cost equals the regularized entanglement of formation for any infinite-dimensional quantum state ρ ΑΒ with finite quantum entropy on at least one of the subsystems A or B. This generalizes a foundational result in quantum information theory that was previously formulated only for operations and states on finite-dimensional systems. The extension to infinite-dimensional systems is nontrivial because the conventional tools for establishing both the direct and converse bounds, i.e., strong typicality, monotonicity, and asymptotic continuity, are no longer directly applicable. To address this problem, we construct a new entanglement dilution protocol for infinite-dimensional states implementable by local operations and a finite amount of one-way classical communication (one-way LOCC), using weak and strong typicality multiple times. We also prove the optimality of this protocol among all protocols, even under infinite-dimensional separable operations, by developing an argument based on alternative forms of monotonicity and asymptotic continuity of the entanglement of formation for infinite-dimensional states. Along the way, we derive a new integral representation for the quantum entropy of infinite-dimensional states, which we believe to be of independent interest. Our results allow us to fully characterize an important operational entanglement measure—the entanglement cost—for all infinite-dimensional physical systems.

Complexity↗

An infeasible-start framework for convex quadratic optimization, with application to constraint-reduced interior-point and other methods

A framework is proposed for solving general convex quadratic programs (CQPs) from an infeasible starting point by invoking an existing feasible-start algorithm tailored for inequality-constrained CQPs. The central tool is an exact penalty function scheme equipped with a penalty-parameter updating rule. The feasible-start algorithm merely has to satisfy certain general requirements, and so is the updating rule. Under mild assumptions, the framework is proved to converge on CQPs with both inequality and equality constraints and, at a negligible additional cost per iteration, produces an infeasibility certificate, together with a feasible point for an (approximately) ℓ 1 -least relaxed feasible problem, when the given problem does not have a feasible solution. The framework is applied to a feasible-start constraint-reduced interior-point algorithm previously proved to be highly performant on problems with many more inequality constraints than variables (“imbalanced”). Numerical comparison with popular codes (OSQP, qpOASES, MOSEK) is reported on both randomly generated problems and support-vector machine classifier training problems. The results show that the former typically outperforms the latter on imbalanced problems. Finally, application of the proposed infeasible-start framework to other feasible-start algorithms is briefly considered, and is tested on a simplex iteration.

97 MATHEMATICS AND COMPUTING↗

Numerical analysis of a time discretized method for nonlinear filtering problem with Lévy process observations

Abstract In this paper, we consider a nonlinear filtering model with observations driven by correlated Wiener processes and point processes. We first derive a Zakai equation whose solution is an unnormalized probability density function of the filter solution. Then, we apply a splitting-up technique to decompose the Zakai equation into three stochastic differential equations, based on which we construct a splitting-up approximate solution and prove its half-order convergence. Furthermore, we apply a finite difference method to construct a time semi-discrete approximate solution to the splitting-up system and prove its half-order convergence to the exact solution of the Zakai equation. Finally, we present some numerical experiments to demonstrate the theoretical analysis.

Mathematics↗

Constraints on Quantum Gravity

Recently, it has become increasingly clear that there are constraints on the low-energy effective theories of quantum gravity that cannot be captured by the standard Wilsonian paradigm. For gravitational theories in asymptotically anti-de Sitter spacetimes, we can formulate such constraints and aim to prove or falsify them using the AdS/CFT correspondence. I will review the work I did with Daniel Harlow on constraints on symmetries of quantum gravity. I will also discuss more recent progress in this holographic approach, and present the proof that Yifan Wang and I completed this year, which proves and strengthens a part of the Distance Conjecture that I proposed with Cumrun Vafa in 2006.

Ooguri, Hirosi [California Institute of Technology↗

Fundamental complement of a gravitating region

Any gravitating region a in any spacetime gives rise to a generalized entanglement wedge, the hologram e(a). Holograms exhibit properties expected of fundamental operator algebras, such as strong subadditivity, nesting, and no-cloning. But the entanglement wedge EW of an AdS boundary region B with commutant $\overline{B}$ satisfies an additional condition, complementarity: EW (B) is the spacelike complement of EW ($\overline{B}$) in the bulk. Here we identify an analogue of the boundary commutant $\overline{B}$ in general spacetimes: given a gravitating region a, its fundamental complement is the smallest wedge that contains all infinite world lines contained in the spacelike complement a' of a. We refine the definition of e(a) by requiring that it be spacelike to $\tilde{a}$. We prove that e(a) is the spacelike complement of e($\tilde{a}$) when the latter is computed in a'. We exhibit many examples of and of e(a) in de Sitter, flat, and cosmological spacetimes. Here, we find that a Big Bang cosmology (spatially closed or not) is trivially reconstructible: the whole universe is the entanglement wedge of any wedge inside it. But de Sitter space is not trivially reconstructible, despite being closed. We recover the AdS/CFT prescription by proving that EW (B) = e(causal wedge of B).

Bousso, Raphael [University of California, Berkele↗

A Mixed Discontinuous Galerkin Method for Linear Elasticity with Strongly Imposed Symmetry

In this paper, we study a mixed discontinuous Galerkin (MDG) method to solve linear elasticity problem with arbitrary order discontinuous finite element spaces in d -dimension ( \(d=2,3\) ). This method uses polynomials of degree \(k+1\) for the stress and of degree k for the displacement ( \(k\ge 0\) ). The mixed DG scheme is proved to be well-posed under proper norms. Specifically, we prove that, for any \(k \ge 0\) , the \(H(\mathrm{div})\) -like error estimate for the stress and \(L^2\) error estimate for the displacement are optimal. We further establish the optimal \(L^2\) error estimate for the stress provided that the \({\mathcal {P}}_{k+2}-{\mathcal {P}}_{k+1}^{-1}\) Stokes pair is stable and \(k \ge d\) . Finally, we also provide numerical results of MDG showing that the orders of convergence are actually sharp.

97 MATHEMATICS AND COMPUTING↗

A Consistent BGK Model with Velocity-Dependent Collision Frequency for Gas Mixtures

Abstract We derive a multi-species BGK model with velocity-dependent collision frequency for a non-reactive, multi-component gas mixture. The model is derived by minimizing a weighted entropy under the constraint that the number of particles of each species, total momentum, and total energy are conserved. We prove that this minimization problem admits a unique solution for very general collision frequencies. Moreover, we prove that the model satisfies an H-Theorem and characterize the form of equilibrium.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Neutron and x-ray computed tomography of a natural uranium tristructural isotropic (TRISO) fuel compact

A natural uranium-based, unirradiated tristructural isotropic (TRISO) fuel compact was nondestructively imaged using both X-ray (XCT) and neutron computed tomography (nCT). While XCT of compacts can provide information on fuel kernels, imaging artifacts preclude examination of the graphite matrix. In this work, nCT was used for the first time on a TRISO compact to examine the graphite matrix. A crack was clearly resolved within the graphite matrix, proving that nCT is a viable tool for nondestructive volumetric examination of the matrix material in TRISO fuel compacts. The XCT and nCT data were then fused together to create a more comprehensive dataset containing both matrix and fuel kernels.

36 - MATERIALS SCIENCE↗

Space-energy separated representations for multigroup neutron diffusion using proper generalized decompositions

Proper generalized decomposition (PGD) can be described as a numerical extension of separation of variables and thus be employed as a solution technique for multi-dimensional problems, where dimensions should be understood in the phase-space context of the governing law at hand. This paper presents a PGD approach on efficiently solving problems involving multigroup neutron diffusion. Two PGD approaches are described: space-only and space-energy decompositions. Numerical results include 2-D and 3-D examples with two-, seven-, and 145-group structures. The PGD solutions are compared against traditional multi-dimensional finite element discretization. For few-group problems, both PGD approaches prove effective for mildly heterogeneous geometries, but showed reduced performance with increasing heterogeneity. The space-energy representation was found to be slower than the space-only approach for two-group problems, but proved more effective for seven-group problems. For even larger numbers of groups, the space-energy PGD decomposition was very effective at reducing the computational time.

42 ENGINEERING↗

On restricting first order form of gauge theories to one-loop order

Highlights: • We prove the equivalence of the first and second-order formalism. • We use Lagrange multiplier fields to limit radiative effects to one-loop order. • We prove that the quantized theory is both renormalizable and unitary. The first order form of the Yang–Mills and Einstein–Hilbert actions are quantized, and it is shown how Green’s functions computed using the first and the second order form of these theories are related. Next we show how by use of Lagrange multiplier fields (LM), radiative effects beyond one-loop order can be eliminated. This allows one to compute Green’s functions exactly without loss of unitarity. The consequences of this restriction on radiative effects are examined for the Yang–Mills and Einstein–Hilbert actions. In these two gauge theories, we find that the quantized theory is both renormalizable and unitary once the LM field is used to eliminate effects beyond one-loop order.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Parametrizations of the spin density matrix

Highlights: • Proposed two methods for parametrizing the SDM of spinning, unstable particles. • All non-negativity conditions fulfilled; adaptability to various constraints. • First method: based on a theorem; applicable in a simple and flexible way. • Second method: particularly suitable for especial conditions. • Applications: two of them interesting in the search for new physics. We propose for the spin density matrix two parametrizations which automatically fulfill the non-negativity conditions, without setting any bound on the parameters. The first one relies on a theorem, that we prove, and it is rather simple and easily adaptable to some specific reactions, where, for example, parity is conserved or angular momentum conservation entails selection rules. Moreover, in the case when the rank is less than the order of the density matrix, we show how to improve the fits to the data, either by implementing previous suggestions, or by elaborating an alternative method, for which we prove a second theorem. Our second parametrization is a variant of previous treatments, it appears suitable for some particular processes. Moreover, we discuss about the possibility of inferring the elements of the density matrix from the differential decay width. Last, we illustrate various examples of current interest, both in strong and weak decays; some of them may be helpful in the investigation of physics beyond the standard model.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Stable perovskite-fluorite dual-phase composites synthesized by one-pot solid-state reactive sintering for protonic ceramic fuel cells

We report that this work synthesized a series of oxide composites with nominal compositions of BaCe 05 Zr 0.4 Y 0.1 O 3-δ (BCZY)-Ce 0.5 Y 0.5 O 2-δ (YDC) based on the BCZY/YDC molar ratios of 0.5:1, 1:1, 2:1, and 4:1 (BCZY-YDC-0.5–1, BCZY-YDC-1-1, BCZY-YDC-2-1, and BCZY-YDC-4-1) using a one-pot solid state reactive sintering (SSRS) method. The X-ray diffraction (XRD) patterns and refinement proved that the one-pot SSRS at 1450 °C for 12 h could achieve the perovskite-fluorite dual-phase composites (DPCs) with the desired structure compositions. The scanning electron microscopy (SEM) images showed that the two DPCs of BCZY-YDC-1-1 and BCZY-YDC-2-1 formed excellent percolation for perovskite and fluorite phases. The conductivity measurement by electrochemical impedance spectroscopy (EIS) and the transference number measurement by the electromotive force (EMF) test proved that changing the BCZY/YDC molar ratio and operating condition could adjust the DPC's conduction property to make them suitable for electrolytes and electrode scaffolds for protonic ceramic fuel cells (PCFCs). The long-term conductivity testing and the crystal structure analysis after EMF testing under versatile conditions indicated that the DPCs of BCZY-YDC-2-1 and BCZY-YDC-1-1 were durable PCFC component materials. The PCFC button cells with the as-discovered BCZY-YDC-2-1 and BCZY-YDC-1-1 as an electrolyte and an anode scaffold, respectively, and the reported Ba–Ce–Fe–Co–O perovskite-perovskite composite as a cathode showed promising performance under H 2 /air gradient.

08 HYDROGEN↗